Page MenuHomePhabricator

Long language name such as "Bahasa Indonesia" overlap language code on Special:CXStats
Closed, ResolvedPublic1 Estimate Story Points

Description

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterAdjust width of language code, autonym and count in CXStats

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 8:09 AM
Amire80 claimed this task.Sep 4 2015, 9:40 AM
Amire80 triaged this task as Medium priority.
Amire80 set Security to None.
Restricted Application added a project: I18n. · View Herald TranscriptSep 4 2015, 9:40 AM
Amire80 closed this task as Resolved.Sep 4 2015, 9:41 AM

Resolved in https://gerrit.wikimedia.org/r/#/c/234914/ , already deployed.

Amire80 moved this task from Backlog to Done on the LE-CX6-Sprint 3 board.Sep 4 2015, 9:41 AM
Nikerabbit reopened this task as Open.Sep 8 2015, 7:13 AM

Amir fixed the alignment of the labels, not the overlap ;)

Arrbee moved this task from Done to In Progress on the LE-CX6-Sprint 3 board.Sep 8 2015, 7:31 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 9 2015, 6:23 AM

Change 237363 had a related patch set uploaded (by Amire80):
Adjust width of language code, autonym and count in CXStats

https://gerrit.wikimedia.org/r/237363

Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 4 board.
KartikMistry raised the priority of this task from Medium to High.Sep 11 2015, 7:18 AM
santhosh lowered the priority of this task from High to Low.Sep 11 2015, 10:53 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from Backlog to Content Translation on the RTL board.Sep 12 2015, 9:59 AM

Change 237363 merged by jenkins-bot:
Adjust width of language code, autonym and count in CXStats

https://gerrit.wikimedia.org/r/237363

Nikerabbit moved this task from In Review to QA on the LE-CX6-Sprint 4 board.Sep 14 2015, 5:23 AM
Nikerabbit edited a custom field.
Arrbee moved this task from QA to Done on the LE-CX6-Sprint 4 board.Sep 14 2015, 7:12 AM
Arrbee closed this task as Resolved.Sep 22 2015, 7:26 AM
Arrbee added a subscriber: Arrbee.